@import url(https://fonts.googleapis.com/css?family=Lato);


@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.woff2') format('woff2'),
         url('bebasneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
font-family: 'Myriad Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('MYRIADPRO-REGULAR.woff') format('woff');
}

@font-face {
    font-family: 'bauhaus_93regular';
    src: url('bauhaus-93_6274.woff2') format('woff2'),
         url('bauhaus-93_6274.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratblack';
    src: url('montserrat-black-webfont.woff2') format('woff2'),
         url('montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserrathairline';
    src: url('montserrat-hairline-webfont.woff2') format('woff2'),
         url('montserrat-hairline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
   background: #ffffff;
}

h1{
	font-family: 'Lato'; 
	font-size:35px;
}

h2{
	font-family: 'Lato'; 
	font-size: 25px;
	text-align: center;
}

.cabecera{
	/*background:url("images/cabecera.jpg");*/
	background: #ffffff;
	padding:15px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	
}

.logotipo{
	width:90px;
	text-align:center;
	color:#565656;
	
}

.idiomas{
	width:20px;
}

.liga{
	text-decoration: none;
}

.COPOSA a{
	font-family: 'montserratbold';
    src: url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff')
	text-decoration: none; 
	color: #565656; 
	margin-top:4%; 
text-align: left;
	line-height: 1em;
text-decoration: none;
font-size: 100%;
}


a .COPOSA{
font-family: 'montserratbold';
    src: url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff');
	text-decoration: none;
font-size: 50%;
}


p.COPOSA{
text-align:left;
font-family: 'montserratbold';
    src: url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff');
font-size: 50%;
	
}


.menu{
	margin-top: 1%;
	font-size: 17px;
	font-family: 'bebas_neueregular';
	font-family: Lato;
	margin-right:26%
}

.menu .navbar-nav >li>a{
	color:#353635;
	padding: 10px;
	margin-right:10px;
	border: 2px solid transparent;
	font-size: 20px;
	font-family: 'bebas_neueregular';
	font-family: Calibri;
	border-radius: 4px 4px 0 0;
}

.menu .navbar-nav>li>a:focus,.menu .navbar-nav>li>a:hover{
	color:#ffffff;
	background-color:#565656;
}

.chn-gd{
	margin-right: 25%;
}

.submenu{
	margin-top: -2%;
	font-size: 15px;
	font-family: 'bebas_neueregular';
	font-family: Lato;
	margin-left:30%;
	
}

.productos{
	color: #000000;
}

.productos:hover{
	color:#000000;
}

.nav>li>a:hover {
background-color: #ffffff;
}

/*.nav-tabs>li>a {
    margin-right: 10px;
    line-height: 1.42857143;
    border: 1px solid #fcf8e3;
    border-radius: 4px 4px 0 0;
	background: #565656;
	
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
	text-decoration: none;
}

a {
    color: #000000;
    text-decoration: none;
}

a {
    background-color: transparent;
}

.dropdown-menu{
	margin-top: 2%;
	font-size: 16px;
	font-family: 'bebas_neueregular';
	font-family: Lato;
	padding-left: 5px;
}

.dropdown-menu a{
	color: #000000;
    text-decoration: none;
	cursor:pointer;
	
}*/

.icon-bar{
	background-color:#565656;
}

.navbar-toggle{
	border-color:#ffffff;
	margin-top:11%;
	margin-right:-40%;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
	background-color:#ddd;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color:#888;
}
.carousel-inner img {
    /*-webkit-filter: grayscale(90%);
    filter: grayscale(90%); /* make all photos black and white */ 
    width: 100%; /* Set width to 100% */
    margin: auto;
}

.carousel-caption h3 {
    color: #fff !important;
}

.container .inicio{
	color:#ffffff;
	margin-left:-15px;
}

.div{
	color: #000000;
	padding: 25px;
	background:#ffffff;
text-align:justify;
}

.div-nosotros{
	color: #ffffff;
	padding: 25px;
	background:#a5a4a4;

}

.puntos-cultura{
	font-family: 'Lato';
	font-size: 16px;
}

ul li {
	list-style:none;
}

.slogan{
	color: #ffffff;
	padding: 21px;
	/*background: #ffffff;
	background-image: url("images/slogan.png");*/
	background:#a5a4a4;
	height: auto;
	font-family:Bebas Neue;
	text-align: center;
	font-size: 30px;
}

.nosotros{
	font-family: 'Myriad Pro Regular';
	font-size: 18px;
	text-align: justify;
	font-family: Myriad Pro;
}

.vision{
	font-family: 'Myriad Pro Regular';
	font-size: 18px;
	text-align: center;
	font-style: italic;
	font-family: Myriad Pro;
}

.banner{
	background-image: url("images/Untitled-2.jpg");
	color: #ffffff;
	text-align:center;
	height: 10%;
}

.footer{
	background: #353635;
	color: #ffffff;
	text-align:center;
	padding:10px;
}

.footer, .copyright{
	font-family: 'Lato';
	font-size: 15px;
}

.footer h3{
	color: #ffff00;
}

.footer a{
	color: #ffffff;
}

.copyright {
	text-align:center;
	background: #353635;
	color: #ffffff;
}

.copyright a{
	color: #ffffff;
}

/*-- contacto --*/
.map iframe {
    min-height: 300px;
    width: 100%;
    border: none;
    padding: 0 15px;
}


::-webkit-input-placeholder { color: #000000; } /* WebKit */
:-moz-placeholder { color: #000000; } /* Firefox 18- */
::-moz-placeholder { color: #000000 } /* Firefox 19+ */
:-ms-input-placeholder { color: #000000; } /* IE 10+ */

input[type="text"] , input[type="email"] , textarea{
    width: 100%;
    padding: 1em;
    border: 1px solid #a5a4a4;
    -webkit-appearance: none;
    outline: none;
    color: yellow;
    transition: border-color 0.4s;
    -webkit-transition: border-color 0.4s;
    -moz-transition: border-color 0.4s;
    -o-transition: border-color 0.4s;
    -ms-transition: border-color 0.4s;
    background: none;
	border-radius:5px;
	margin: 5px;
}

textarea {
    min-height: 220px;
}
input[type="text"]:hover, textarea:hover {
    color: #202020;
    border-color: #293396;
}

input[type="submit"] {
    color: #ffffff;
	background: #a5a4a4;
    border: 1px solid #a5a4a4;
    border-radius:4px;
	outline: none;
    margin: 1em 15px 0;
    padding: 0.3em 1em;
    font-size: 1.2em;
    display: inline-block;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
	float:right;
	
}
input[type="submit"]:hover {
   
	background: #293396;
    color: #ffffff;
}

/*-- /contact

@media screen and (max-width:767px){
.menu{
	margin-top: 40px;
	font-size: 16px;
	font-family:Century Gothic;
	font-weight: 300;
}

.menu .navbar-nav>li>a{
	color:#ffff00;
	padding-right: 3px;
}

.menu .navbar-nav>li>a:focus,.menu .navbar-nav>li>a:hover{
	color:#ffffff;
	background-color:transparent;
}


}*/